Subject: Borderlinx Feedback LTK1212106249608X
From: Subir Chakma <[email-masked]>
To: Seraj Ahmad <[email-masked]>
Cc: E ganin <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Wed, 3 Apr 2013 16:40:07 +0530 (IST)

Hello Seraj, 

Customer is very disappointed and that we are charging 'ludicrous prices' for the return. You did not try to give any logi c for th e return cost which is very importan t as customer is not happy with our services. 

You can say that the return shipping cost, we charge is a standard fee applied to all customers, and is irrespective of the p ackage cost or size. 

info: Your Issue ID for this chat is LTK1212106249608X 
	
[04:37:12] 
	Seraj: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
	
[04:37:16] 
	Seraj: Hi Shane 
	
[04:38:26] 
	Seraj: Please allow me a moment while I check that for you. 
	
[04:43:21] 
	Seraj: Please be advised that the item 'Wildgame Innovations Halo 400 Yard Laser Rangefinder' is prohibited as per the stabdard of International Air Freight Transport. 
	
[04:43:40] 
	Seraj: We would have loved to deliver your shopping to you, however we must abide by the regulations governing international air transport as well as customs rules. 
	
[04:44:21] 
	Seraj: You can choose from following options: 

[04:44:29] 
	Shane: yet I can buy them off the shelf here in Australia, just not as cheap 
	
[04:45:37] 
	Shane: if you are unable to send it to me can you please return it, so that I can get a refund 
	
[04:46:36] 
	Seraj: You can choose from following options: 1. Forward to another US address (charge $20 admin + $15 shipping) 
2. Return to vendor (charge $20 admin fee + $15 shipping if merchant does not provide prepaid shipping label) 
3. Dispose of the shipment (free of charge) 
	
[04:51:53] 
	Seraj: Do want us return your shipment to the merchant ? 
	
[04:52:07] 
	Shane: $35 to return an item seems excessive and disposing of it loses me $100, and is even worse, how do you charge such ludicrous prices, when I had it posted to your service for free? if that is the way you work then I will return the item and will no longer use or recommend your site, so bill me the $35 for return, and once this transaction is complete, I will no longer be using your service, and will make sure that I discourgae anyone else from using it 
	
[04:52:41] 
	Shane: so yes please return item to merchant 
	
[04:53:38] 
	Seraj: To process the return please send the above payment by PayPal to [email-masked] . 
	
[04:54:50] 
	Seraj: Please be advised you can return the item to the merchant, In this case you are charged with the amount of $35 ($20 for the admin fee + $15 per package for local shipping).For the same you need to liase with the merchant and get the RMA (return to merchant authorization) and prepaid label. If you have the prepaid label you will be only charged $ 20. 
	
[04:55:31] 
	Shane: can you send me a paypal invoice, then I can just pay once I have recieved it 
	
[04:57:10] 
	Shane: and the return instructions are on the invoice supplied with the package 
	
[04:58:26] 
	Seraj: I am sorry we do not provide any such invoices, you just need to make the required payment by PayPal to [email-masked]. 
	
[04:58:33] 
	Seraj: then send us the details 
	
[04:59:02] 
	Seraj: Then send your return request to [email-masked] including the complete following information: your suite number, the PayPal payment reference number, the amount paid via PayPal, the shipper's return RMA reference, the merchant's name and the delivery address that the return needs to be sent to. 

Rgds Subir